<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="card bg-dark my-5">
        <div class="card-body">
          <h2 class="card-title text-center text-white py-3">{{ title }}</h2>
          <ul class="text-center list-inline py-3">
            <li class="list-inline-item">
              <a routerLink="/beers" class="btn btn-info">List beers</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/addbeer" class="btn btn-info">Add Beer</a>
            </li>
            <li class="list-inline-item">
              <a routerLink="/updateBeer" class="btn btn-info">Edit Beer</a>
            </li>
          </ul>
        </div>
      </div>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
